footer.main_footer_net{background:#fff;padding:50px 0 0;display:inline-block;width:100%;position: relative;z-index: 1}
.logo_footer{padding-bottom:8px;border-bottom:1px solid #003872;margin-bottom:40px}
.text-bold{font-weight:700}
.body-footer{padding-bottom:20px;border-bottom:1px solid #003872}
.logo_footer img{max-width:204px}
.footer_social ul{padding:0}
.footer_social .list_social{display:inline-block;margin:0;padding:0}
.footer_social ul li{padding:0 15px 0 0 !important;display:inline-block;float:left}
.footer_social ul li.pdr0{padding-right:0!important}
.footer_social ul li a{display:block;width:38px;height:38px;border-radius:100%;line-height:38px;text-align:center}
.footer_social ul li a i{font-size:16px;line-height:34px}
.list_social{margin:0;padding:0;margin-bottom:12px}
.list_social li{display:inline-block;list-style:none;margin-right:15px}
.list_social li:last-child{margin-right:0}
.list_social i{font-size:21px;color:#003872}
.list_social li:hover i{opacity:.6}
.main_footer_net .footer_Link{display:inline-block;width:100%}
.main_footer_net h3.title_footer{font-size:15px;font-weight:700;color:#1c1c1c;margin:0 0 10px}
.main_footer_net h3.title_footer span{color:#55c4c4}
.main_footer_net ul.footer_ULlink{padding:0}
.main_footer_net li{list-style:none}
.main_footer_net li a{display:inline-block;width:100%;font-size:15px;line-height:30px;color:#1c1c1c}
.footer_menu ul{padding:0;text-align:center}
.footer_menu ul li{display:inline-block;list-style:none;position:relative}
.footer_menu ul li a{display:unset}
.footer_menu ul li:after{content:"●";font-size:6px;color:#666a73;padding:0 8px;line-height:16px;position:relative;top:-2px}
.follow_us .fa-envelope-o{color:#003872}
.footer_menu ul li:last-child:after{display:none}
.main_footer_net a{color:#6c6c6c!important}
footer .copy_right{display:inline-block;width:100%;padding:20px 0 28px}
footer .copy_right p{display:inline-block;margin:0;padding:0;color:#999;font-size:13px}
footer .copy_right ul{margin:0;padding:0;display:inline-block;float:right}
footer .copy_right ul li{display:inline-block}
footer .copy_right ul li a{font-size:13px;line-height:24px;display:inline-block;padding:0 12px}
.content_footer{color:#555}
@media screen and (max-width: 991px) {
.logo_footer{display:block!important;width:250px;margin:0 auto 40px}
footer .copy_right p{display:block;margin:0 0 10px;padding:0;width:100%;text-align:center}
footer .copy_right ul{margin:0;padding:0;display:block;width:100%;text-align:center}
}
@media screen and (max-width:767px) {
footer.main_footer_net{padding:30px 0 0}
.main_footer_net .menu_phone li a{font-size:20px;line-height:30px}
.list_social.social_phone i{font-size:26px}
footer .copy_right{margin-top:0}
}